OVF2OVP(1)

NAME
ovf2ovp - convert Omega and TeX virtual font (ovf) files to property list (ovp) files

SYNOPSIS
ovf2ovp [options] ovfname[.ovf] [ofmname[.ofm] [ovpfile[.ovp]]]

DESCRIPTION
ovf2ovp translates a virtual font (.ovf) file, ovfname, and its companion font metric (.ofm) file, ofmname, into a human-readable property-list format (.vpl). The program writes to standard output (by default) or to a file specified as ovpname.

The program also works with TeX virtual font files (.vf and .tfm), producing TeX virtual property list (.vpl) files.

OPTIONS
See tex(1) for details of command-line parsing.

-charcode-format=type
    output character codes according to type, either `hex', `octal' or `ascii'. Default is `hex'; `ascii' says to use ASCII for letters and digits, hex for all else.

-char-format=stype
    output character codes according to stype, either `num' or `ascii'. Default is `num'; `ascii' as in -charcode-format. (These two redundant options both exist only for historical compatibility.)

-num-format=ntype
    output numbers according to ntype, either `hex' or `octal'; default is hex.

-text-format=ttype
    output coding scheme and family according to ttype, either `mixed' or `upper' case; default is mixed.

-help
    output help message and exit

-verbose
    output progress reports

-version
    output version information and exit

These are the same options as in ofm2opl(1).

SEE ALSO
omega(1), aleph(1), ovp2ovf(1), ofm2opl(1), opl2ofm(1), pltotf(1), tftopl(1), vftovp(1), vptovf(1)

AUTHOR
The original tftopl program was written by D.E. Knuth. The updates for Omega were written by John Plaice and Yannis Haralambous. See also ofm2opl(1).

This manual page was written by C.M. Connelly for the Debian GNU/Linux system. Both the program and the man page are now maintained as part of TeX Live.

Bug reports and general discussion: https://lists.tug.org/omega